@font-face {
  font-family: "iconfont"; /* Project id 5132183 */
  src: url('iconfont.woff2?t=1773214387703') format('woff2'),
       url('iconfont.woff?t=1773214387703') format('woff'),
       url('iconfont.ttf?t=1773214387703') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-search:before {
  content: "\e653";
}

.icon-houtai:before {
  content: "\e610";
}

.icon-arrow-down:before {
  content: "\e602";
}

.icon-think:before {
  content: "\e692";
}

.icon-copy:before {
  content: "\e637";
}

.icon-xlsx:before {
  content: "\e630";
}

.icon-close1:before {
  content: "\e690";
}

.icon-close:before {
  content: "\e6fd";
}

.icon-loading:before {
  content: "\e6de";
}

.icon-APP:before {
  content: "\e675";
}

.icon-delete:before {
  content: "\e67d";
}

.icon-wangzhan:before {
  content: "\e6f6";
}

.icon-fenlan:before {
  content: "\e848";
}

.icon-fujian:before {
  content: "\e86d";
}

.icon-fasong:before {
  content: "\e7fe";
}

.icon-agreement:before {
  content: "\e677";
}

.icon-privacy:before {
  content: "\e6a0";
}

.icon-tuichu:before {
  content: "\e7ed";
}

.icon-shoping:before {
  content: "\e60b";
}

.icon-business:before {
  content: "\e662";
}

.icon-xitong:before {
  content: "\e660";
}

.icon-guanzhu:before {
  content: "\e65e";
}

.icon-fankui:before {
  content: "\e6b4";
}

.icon-zuji:before {
  content: "\e755";
}

.icon-lipin:before {
  content: "\e617";
}

.icon-points:before {
  content: "\e64a";
}

.icon-guanzhu1:before {
  content: "\e601";
}

.icon-jilu:before {
  content: "\e642";
}

.icon-guanyu:before {
  content: "\e6a1";
}

.icon-xiazai:before {
  content: "\e645";
}

.icon-arrow-right:before {
  content: "\e604";
}

.icon-duihua:before {
  content: "\e659";
}

.icon-gengduo:before {
  content: "\e649";
}

.icon-xunpan:before {
  content: "\e68c";
}

.icon-newask:before {
  content: "\e6f5";
}

.icon-msg:before {
  content: "\e600";
}

